.plantilla-content {
    display: flex;
    flex-direction: row;

    gap: 8px;

    &>.table-responsive {
        flex-grow: 2;
    }

    &>.equipacion-container {
        flex-grow: 1;
        border-radius: 20px;
        border: 1px solid #F9F9F9;
        background: #F9F9F9;
        overflow: hidden;
        gap: 8px;

        &>.equipacion-header {
            padding: 19px 36px;
            background-color: var(--componet-primary-color);
            color: var(--componet-primary-color-text);
        }

        &>.equipacion-content {
            display: flex;
            flex-direction: row;
            gap: 8px;

            &>div {
                flex-grow: 1;
                display: flex;
                padding: 10px 18px;
                flex-direction: column;
                gap: 54px;
                flex-shrink: 0;
                border-radius: 14px;
                background: #FFF;

                &>.camiseta {
                    display: flex;
                    flex-direction: column;
                    justify-content: center;
                    align-items: center;

                    &>svg {
                        position: relative;
                    }

                    &>svg:nth-child(1) {
                        z-index: 100;
                    }

                    &>svg:nth-child(2) {
                        z-index: 90;
                        top: -33px
                    }

                }
            }
        }

    }
}

.baja-jugador {
    background-color: red!important;
    color: white;
}

#plantilla {
    width: 100%;
}

table {
    border-radius: 20px;
    overflow: hidden;

    &>thead {
        &>tr {

            &>th {
                padding: 10px 18px !important;
                border: none !important;
            }
        }
    }

    &>tbody {
        &>tr {
            &>td {
                border: none !important;
            }
        }
    }
}